## 自用收集感谢打赏

![image-20250225134115409](https://img.hnking.cn//blog/202502251341542.png)



# 订阅
订阅管理 --> 新建订阅
![image-20250309140727600](https://img.hnking.cn//blog/202503091407750.png)

# 拉库
![image-20250309140949912](https://img.hnking.cn//blog/202503091409073.png)

## py 依赖
```
pycryptodome	
pytz	
typescript	
httpx	
success	
--upgrade pip	
pip	
redis	
jieba	
canvas	
requests	
ping3	
PyExecJS

```
## node 依赖

```
ds	
json5	
js-base64	
require	
tough-cookie	
jsdom	
global-agent	
@types/node	
typescript	
dotenv	
jsdom -g	
form-data	
png-js	
ts-md5	
tslib	
jieba	
ws@7.4.3	
axios	
date-fns	
moment	
prettytable	
fs	
crypto-js	
ts-node	
depend	
ds	
jsdom	
requests	
npm	
node-jsencrypt	
-g npm	
cjs	
upgrade pip	
common	
qs	
ql	
crypto -g	
-g typescipt	
https	
proxy	
agent

```
